#navigation ul li {
  list-style-type: none;
  text-decoration: none;
  width: 12em; }

#navigation .padre {
  list-style-type: none !important;
  text-decoration: none;
  font-weight: bold;
  margin-top: 5px;
  margin-left: 5px; }

#navigation .padre li {
  display: list-item;
  margin-bottom: 0.7em;
  width: 13em; }

#navigation .padre span {
  list-style-type: none;
  text-decoration: none;
  margin-left: -1em;
  font-weight: normal;
  color: #FFFFFF;
  font-size: 11pt;
  margin-left: 0em;
  padding-left: 10px; }

.tit {
  background: none repeat scroll 0 0 #4bc5dd;
  border-radius: 5px 5px 5px 5px;
  padding: 3px 0 3px 0px;
  width: 13.5em;
  /*width:14.7em\9*/
  position: relative;
  margin-bottom: -0.5em; }

/*@media screen and (-webkit-min-device-pixel-ratio:0) {
    .tit{width:14.7em;}
}*/
#navigation .hijo {
  margin-left: 2em; }

#navigation .hijo li a {
  background: #FFFFFF;
  list-style-type: none;
  color: #000;
  text-decoration: none;
  font-size: 0.8em;
  font-weight: normal;
  margin-left: -1.5em; }

#navigation .nieto .nietoSelected a,
#navigation .nieto .nietoUnselected a {
  color: #CB9B01 !important;
  font-weight: normal !important;
  line-height: 0.5em; }

#navigation .hijo .selected a {
  color: #CB9B01 !important;
  font-weight: bold !important;
  line-height: 0.5em; }

/*#navigation  .conNietosUnselectedNietoUnselected{background:url("/carto-theme/images/cartociudad/aux/flechaDown.png")no-repeat scroll 173px 4px;}*/
#navigation .conNietosSelectedNietoSelected,
#navigation .conNietosSelectedNietoUnselected,
#navigation .sinNietosSelected a, #navigation .conNietosSelectedNietoUnselected a,
#navigation .nietoSelected a {
  color: #CB9B01 !important;
  font-weight: bold !important; }

#navigation .nietoUnselected a {
  color: #000 !important;
  font-weight: normal !important; }

#navigation .nieto {
  display: none; }

#navigation .conNietosSelectedNietoSelected .nieto,
#navigation .conNietosSelectedNietoUnselected .nieto,
#navigation .conNietosUnselectedNietoSelected .nieto {
  display: block;
  line-height: 0.5em; }

.rinconDis {
  display: block;
  margin: 2.5em 0 0 0.5em; }

.rinconNoDis {
  display: none;
  margin-left: 0.5em; }

